Bower install error while installing angular package


#1

Hello,

I am new to Cloud9 Ide and I would to check if the online IDE is a good idea for my team.

I have encountered the following error while running bower install

bower angular-messages#1.4.8                           ECMDERR Failed to execute "git ls-remote --tags --heads https://github.com/angular/bower-angular-messages.git", exit code of #128 fatal: unable to access 'https://github.com/angular/bower-angular-messages.git/': gnutls_handshake() failed: A TLS packet with unexpected length was received.

Thanks


#2

this sounds like temporary network issue, do you still see it when running bower install?


#3

I will try again soon


#4

Seems to work now, Thanks